local addon, private = ...

if (Inspect.System.Language() ~= "German") then return end

cmiStrings = {
    ["noCategory"] = "FEHLER: Kategorie nicht gefunden -- ",
    ["noItem"] = "FEHLER: Gegenstand nicht gefunden -- "
}

cmiData = {
    ["fish"] = {
        { name="Glatte Elritze", skill="Fischen", skillmin=1, skillmax=30 },
        { name="Glatte Elritze", skill="Überleben", skillmin=1, skillmax=30 },
        { name="Waldteichhüpfer", skill="Fischen", skillmin=1, skillmax=30 },
        { name="Waldteichhüpfer", skill="Überleben", skillmin=1, skillmax=40 },
        { name="Guppy mit normalen Augen", skill="Fischen", skillmin=30, skillmax=35 },
        { name="Blaues Breitmaul", skill="Fischen", skillmin=30, skillmax=35 },
        { name="Blaues Breitmaul", skill="Überleben", skillmin=20, skillmax=65 },
        { name="Silberwald-Engel", skill="Fischen", skillmin=30, skillmax=35 },
        { name="Scheinhai", skill="Fischen", skillmin=30, skillmax=35 },
        { name="Scheinhai", skill="Überleben", skillmin=30, skillmax=65 },
        { name="Igelfisch", skill="Fischen", skillmin=50, skillmax=105 },
        { name="Igelfisch", skill="Überleben", skillmin=70, skillmax=100 },
        { name="Kleiner Kristallfisch", skill="Fischen", skillmin=50, skillmax=105 },
        { name="Kleiner Kristallfisch", skill="Überleben", skillmin=50, skillmax=80 },
        { name="Fächerschweif", skill="Fischen", skillmin=70, skillmax=75 },
        { name="Braungelber Stachelfisch", skill="Fischen", skillmin=70, skillmax=75 },
        { name="Braungelber Stachelfisch", skill="Überleben", skillmin=80, skillmax=110 },
        { name="Zwielicht-Aal", skill="Fischen", skillmin=70, skillmax=75 },
        { name="Kriecher", skill="Fischen", skillmin=70, skillmax=75 },
        { name="Kriecher", skill="Überleben", skillmin=75, skillmax=105 },
        { name="Plattfisch", skill="Fischen", skillmin=100, skillmax=135 },
        { name="Plattfisch", skill="Überleben", skillmin=150, skillmax=180 },
        { name="Chamäleonfisch", skill="Fischen", skillmin=100, skillmax=135 },
        { name="Chamäleonfisch", skill="Überleben", skillmin=120, skillmax=150 },
        { name="Schleimfisch", skill="Fischen", skillmin=100, skillmax=210 },
        { name="Schleimfisch", skill="Überleben", skillmin=110, skillmax=140 },
        { name="Frischwasser-Schrimp", skill="Fischen", skillmin=100, skillmax=135 },
        { name="Frischwasser-Schrimp", skill="Überleben", skillmin=140, skillmax=170 },
        { name="Grünes Breitmaul", skill="Fischen", skillmin=130, skillmax=135 },
        { name="Grünes Breitmaul", skill="Überleben", skillmin=165, skillmax=195 },
        { name="Binnen-Oktopus", skill="Fischen", skillmin=130, skillmax=135 },
        { name="Binnen-Oktopus", skill="Überleben", skillmin=155, skillmax=185 },
        { name="Zackenbarsch", skill="Fischen", skillmin=130, skillmax=135 },
        { name="Zackenbarsch", skill="Überleben", skillmin=150, skillmax=180 },
        { name="Roter Mangler", skill="Fischen", skillmin=130, skillmax=135 },
        { name="Roter Mangler", skill="Überleben", skillmin=110, skillmax=200 },
        { name="Stahlschuppen-Drescher", skill="Fischen", skillmin=150, skillmax=180 },
        { name="Eisenschalen-Krabbe", skill="Fischen", skillmin=150, skillmax=180 },
        { name="Zinnoberrote Steinhaut", skill="Fischen", skillmin=160, skillmax=195 },
        { name="Zinnoberrote Steinhaut", skill="Überleben", skillmin=200, skillmax=230 },
        { name="Blasser Fliegenfänger", skill="Fischen", skillmin=160, skillmax=195 },
        { name="Blasser Fliegenfänger", skill="Überleben", skillmin=190, skillmax=220 },
        { name="Grünender Engel", skill="Fischen", skillmin=160, skillmax=195 },
        { name="Grünender Engel", skill="Überleben", skillmin=220, skillmax=250 },
        { name="Übersommernder Nautilus", skill="Fischen", skillmin=180, skillmax=200 },
        { name="Hummer", skill="Fischen", skillmin=160, skillmax=195 },
        { name="Hummer", skill="Überleben", skillmin=190, skillmax=220 },
        { name="Jaspis-Schnapper", skill="Fischen", skillmin=160, skillmax=195 },
        { name="Jaspis-Schnapper", skill="Überleben", skillmin=180, skillmax=210 },
        { name="Streifenkrabbe", skill="Fischen", skillmin=160, skillmax=195 },
        { name="Streifenkrabbe", skill="Überleben", skillmin=200, skillmax=230 },
        { name="übersommernder Nautilus", skill="Fischen", skillmin=180, skillmax=210 },
        { name="Kaltwasser-Meereskäfer", skill="Fischen", skillmin=180, skillmax=210 },
        { name="Wühlkrabbe", skill="Fischen", skillmin=190, skillmax=255 },
        { name="Mondpferd", skill="Fischen", skillmin=190, skillmax=255 },
        { name="Ruhiger Plattfisch", skill="Fischen", skillmin=190, skillmax=305 },
        { name="Hochland-Aal", skill="Fischen", skillmin=190, skillmax=300 },
        { name="Korallengarnele", skill="Fischen", skillmin=225, skillmax=255 },
        { name="Korallengarnele", skill="Überleben", skillmin=240, skillmax=270 },
        { name="Blaugrüner Zackenbarsch", skill="Fischen", skillmin=225, skillmax=255 },
        { name="Blaugrüner Zackenbarsch", skill="Überleben", skillmin=260, skillmax=305 },
        { name="Sonnen-Kugelfisch", skill="Fischen", skillmin=225, skillmax=255 },
        { name="Sonnen-Kugelfisch", skill="Überleben", skillmin=250, skillmax=280 },
        { name="Braunbarsch", skill="Fischen", skillmin=225, skillmax=305 },
        { name="Braunbarsch", skill="Überleben", skillmin=260, skillmax=305 },
        { name="Feuerbauch-Schnapper", skill="Fischen", skillmin=250, skillmax=255 },
        { name="Feuerbauch-Schnapper", skill="Überleben", skillmin=295, skillmax=305 },
        { name="Klarwasser-Oktopus", skill="Fischen", skillmin=250, skillmax=255 },
        { name="Klarwasser-Oktopus", skill="Überleben", skillmin=250, skillmax=305 },
        { name="Wüsten-Meereskäfer", skill="Fischen", skillmin=250, skillmax=255 },
        { name="Wüsten-Meereskäfer", skill="Überleben", skillmin=240, skillmax=270 },
        { name="Bullen-Chamäleonfisch", skill="Fischen", skillmin=250, skillmax=255 },
        { name="Bullen-Chamäleonfisch", skill="Überleben", skillmin=285, skillmax=305 },
        { name="Hochglanz-Makrele", skill="Fischen", skillmin=260, skillmax=305 },
        { name="Hochglanz-Makrele", skill="Überleben", skillmin=290, skillmax=305 },
        { name="Asche-Hai", skill="Überleben", skillmin=300, skillmax=302 },
        { name="Inselkrabbe", skill="Fischen", skillmin=260, skillmax=305 },
        { name="Inselkrabbe", skill="Überleben", skillmin=290, skillmax=305 },
        { name="Glut-Steinhaut", skill="Fischen", skillmin=290, skillmax=305 },
        { name="Glut-Steinhaut", skill="Überleben", skillmin=270, skillmax=305 },
        { name="Tiefenrochen", skill="Fischen", skillmin=290, skillmax=305 },
        { name="Tiefenrochen", skill="Überleben", skillmin=280, skillmax=305 },
        { name="Sandnautilus", skill="Fischen", skillmin=300, skillmax=305 },
        { name="Amphibische Qualle", skill="Fischen", skillmin=300, skillmax=305 },
        { name="Empyreum-Drachenfisch", skill="Fischen", skillmin=315, skillmax=360 },
        { name="Empyreum-Drachenfisch", skill="Überleben", skillmin=330, skillmax=375 },
        { name="Scheinschuppe", skill="Fischen", skillmin=315, skillmax=360 },
        { name="Scheinschuppe", skill="Überleben", skillmin=300, skillmax=360 },
        { name="Krakenjunges", skill="Fischen", skillmin=325, skillmax=365 },
        { name="Krakenjunges", skill="Überleben", skillmin=320, skillmax=380 },
        { name="Dämmeraal", skill="Fischen", skillmin=325, skillmax=355 },
        { name="Dämmeraal", skill="Überleben", skillmin=350, skillmax=380 },
        { name="Gefleckter Plattfisch", skill="Fischen", skillmin=325, skillmax=370 },
        { name="Gefleckter Plattfisch", skill="Überleben", skillmin=300, skillmax=330 },
        { name="Gestreifter Kugelfisch", skill="Fischen", skillmin=325, skillmax=370 },
        { name="Gestreifter Kugelfisch", skill="Überleben", skillmin=330, skillmax=360 },
        { name="Kaltfackel-Oktopus", skill="Überleben", skillmin=330, skillmax=380 },
        { name="Smaragdfliegenfänger", skill="Überleben", skillmin=340, skillmax=355 },
        { name="Schneidflosse", skill="Fischen", skillmin=350, skillmax=380 },
        { name="Schneidflosse", skill="Überleben", skillmin=355, skillmax=375 },
        { name="Riesenteichhüpfer", skill="Fischen", skillmin=350, skillmax=380 },
        { name="Riesenteichhüpfer", skill="Überleben", skillmin=350, skillmax=380 },
        { name="Sonnenpferd", skill="Fischen", skillmin=350, skillmax=380 },
        { name="Sonnenpferd", skill="Überleben", skillmin=370, skillmax=380 },
        { name="Verschleierter Oktopus", skill="Fischen", skillmin=350, skillmax=380 },
        { name="Verschleierter Oktopus", skill="Überleben", skillmin=320, skillmax=350 },
        { name="Tauchdrossel", skill="Fischen", skillmin=375, skillmax=375 },
        { name="Langrückenseeigel", skill="Fischen", skillmin=375, skillmax=375 },
        { name="Schlickaal", skill="Fischen", skillmin=375, skillmax=375 },
        { name="Hammerkopfgarnele", skill="Fischen", skillmin=375, skillmax=375 },
        { name="Indigoby", skill="Quest", skillmin=0, skillmax=0, },
        { name="ödland-Kugelfisch", skill="Quest", skillmin=0, skillmax=0 },
        { name="Kaskadenfisch", skill="Quest", skillmin=0, skillmax=0 },
        { name="Graslandteichhüpfer", skill="Quest", skillmin=0, skillmax=0 },
        { name="Wundwald-Kristallfisch", skill="Quest", skillmin=0, skillmax=0 },
        { name="Ödland-Kugelfisch", skill="Quest", skillmin=0, skillmax=0 },
        { name="Wüsten-Grünling", skill="Quest", skillmin=0, skillmax=0 },
        { name="Eisbeißer", skill="Quest", skillmin=0, skillmax=0 },
        { name="Walfisch", skill="Quest", skillmin=0, skillmax=0 },
        { name="Elektrischer Drachenfisch", skill="Quest", skillmin=0, skillmax=0 },
        { name="Tiefenmark-Aal", skill="Quest", skillmin=0, skillmax=0 },
        { name="Silberwald-Teufel", skill="Quest", skillmin=0, skillmax=0 },
        { name="Stillmoor-Teufel", skill="Quest", skillmin=0, skillmax=0 },
        { name="Moorhüpfer", skill="Quest", skillmin=0, skillmax=0 },
        { name="Pudernasenkrabbe", skill="Quest", skillmin=0, skillmax=0 },
        { name="Asche-Hai", skill="Quest", skillmin=0, skillmax=0 },
        { name="Gletscher-Oktopus", skill="Quest", skillmin=0, skillmax=0 },
     },

     ["cloth"] = {
        { name="Jutestoff", skill="Ausstatter", skillmin=1, skillmax=13 },
        { name="Jutestoff", skill="Überleben", skillmin=60, skillmax=130 },
        { name="Jutestoff", skill="Waffenschmied", skillmin=10, skillmax=60 },
        { name="Jutestoff", skill="Rüstungsschmied", skillmin=10, skillmax=59 },
        { name="Juteballen", skill="Ausstatter", skillmin=1, skillmax=90 },
        { name="Baumwolle", skill="Ausstatter", skillmin=35, skillmax=90 },
        { name="Baumwolle", skill="Waffenschmied", skillmin=50, skillmax=100 },
        { name="Baumwolle", skill="Rüstungsschmied", skillmin=50, skillmax=99 },
        { name="Baumwolle", skill="Überleben", skillmin=100, skillmax=130 },
        { name="Baumwollballen", skill="Ausstatter", skillmin=40, skillmax=99 },
        { name="Wollstoff", skill="Ausstatter", skillmin=75, skillmax=87 },
        { name="Wollstoff", skill="Überleben", skillmin=160, skillmax=240 },
        { name="Wollstoff", skill="Waffenschmied", skillmin=90, skillmax=140 },
        { name="Wollstoff", skill="Rüstungsschmied", skillmin=100, skillmax=139 },
        { name="Wollballen", skill="Ausstatter", skillmin=80, skillmax=150 },
        { name="Wollballen", skill="Rüstungsschmied", skillmin=90, skillmax=119 },
        { name="Leinenstoff", skill="Ausstatter", skillmin=115, skillmax=210 },
        { name="Leinenstoff", skill="Waffenschmied", skillmin=130, skillmax=180 },
        { name="Leinenstoff", skill="Rüstungsschmied", skillmin=140, skillmax=169 },
        { name="Leinenstoff", skill="Überleben", skillmin=160, skillmax=240 },
        { name="Leinenballen", skill="Ausstatter", skillmin=115, skillmax=174 },
        { name="Leinenballen", skill="Rüstungsschmied", skillmin=130, skillmax=179 },
        { name="Seidenstoff", skill="Ausstatter", skillmin=145, skillmax=157 },
        { name="Seidenstoff", skill="Waffenschmied", skillmin=160, skillmax=215 },
        { name="Seidenstoff", skill="Rüstungsschmied", skillmin=170, skillmax=214 },
        { name="Seidenstoff", skill="Überleben", skillmin=230, skillmax=305 },
        { name="Lockengespinst-Ballen", skill="Ausstatter", skillmin=150, skillmax=179 },
        { name="Seidenballen", skill="Ausstatter", skillmin=150, skillmax=214 },
        { name="Seidenballen", skill="Rüstungsschmied", skillmin=160, skillmax=189 },
        { name="Verbundgewebe", skill="Ausstatter", skillmin=185, skillmax=197 },
        { name="Verbundgewebe", skill="Rüstungsschmied", skillmin=210, skillmax=255 },
        { name="Verbundgewebe", skill="Apotheker", skillmin=180, skillmax=210 },
        { name="Verbundgewebe", skill="Überleben", skillmin=230, skillmax=260 },
        { name="Verbundgewebe", skill="Waffenschmied", skillmin=200, skillmax=250 },
        { name="Verbundgewebeballen", skill="Ausstatter", skillmin=185, skillmax=270 },
        { name="Verbundgewebeballen", skill="Rüstungsschmied", skillmin=190, skillmax=230 },
        { name="Schiefergespinst-Ballen", skill="Ausstatter", skillmin=185, skillmax=219 },
        { name="Zaubergesponnene Seide", skill="Ausstatter", skillmin=225, skillmax=270 },
        { name="Zaubergesponnene Seide", skill="Waffenschmied", skillmin=250, skillmax=300 },
        { name="Zaubergesponnene Seide", skill="Rüstungsschmied", skillmin=250, skillmax=300 },
        { name="Zaubergesponnene Seide", skill="Fischen", skillmin=300, skillmax=305 },
        { name="Zaubergesponnene Seide", skill="Überleben", skillmin=275, skillmax=305 },
        { name="Zaubergesponnener Seidenballen", skill="Ausstatter", skillmin=230, skillmax=339 },
        { name="Hexengewebter Stoff", skill="Ausstatter", skillmin=270, skillmax=282 },
        { name="Hexengewebter Stoff", skill="Rüstungsschmied", skillmin=290, skillmax=339 },
        { name="Hexengespinst-Ballen", skill="Ausstatter", skillmin=280, skillmax=339 },
        { name="Lanzantuch", skill="Ausstatter", skillmin=290, skillmax=330 },
        { name="Lanzantuch", skill="Rüstungsschmied", skillmin=290, skillmax=380 },
        { name="Lanzantuch", skill="Kunsthandwerker", skillmin=290, skillmax=360 },
        { name="Lanzantuch", skill="Waffenschmied", skillmin=290, skillmax=360 },
        { name="Lanzantuch", skill="Überleben", skillmin=305, skillmax=335 },
        { name="Lanzanballen", skill="Ausstatter", skillmin=290, skillmax=380 },
        { name="Geistergespinst-Ballen", skill="Ausstatter", skillmin=300, skillmax=305 },
        { name="Geistergespinst-Ballen", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Geistergespinst-Ballen", skill="Kunsthandwerker", skillmin=300, skillmax=305 },
        { name="Strahlender Hexengespinst-Ballen", skill="Ausstatter", skillmin=300, skillmax=305 },
        { name="Strahlender Hexengespinst-Ballen", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Strahlender Hexengespinst-Ballen", skill="Kunsthandwerker", skillmin=300, skillmax=305 },
        { name="Chiffontuch", skill="Ausstatter", skillmin=330, skillmax=350 },
        { name="Chiffontuch", skill="Kunsthandwerker", skillmin=330, skillmax=380 },
        { name="Chiffontuch", skill="Rüstungsschmied", skillmin=330, skillmax=380 },
        { name="Chiffontuch", skill="Waffenschmied", skillmin=330, skillmax=380 },
        { name="Chiffonballen", skill="Ausstatter", skillmin=330, skillmax=380 },
        { name="Empyreum-Seide", skill="Ausstatter", skillmin=360, skillmax=380 },
        { name="Empyreum-Seide", skill="Rüstungsschmied", skillmin=375, skillmax=375 },
        { name="Empyreum-Seide", skill="Waffenschmied", skillmin=375, skillmax=380 },
        { name="Empyreum-Seide", skill="Überleben", skillmin=375, skillmax=375 },
        { name="Empyreum-Seidenballen", skill="Ausstatter", skillmin=360, skillmax=380 },
        { name="Gefütterter Empyreum-Seidenballen", skill="Ausstatter", skillmin=375, skillmax=375 },
     },

     ["butcher"] = {
        { name="Weiches Fell", skill="Schlachten", skillmin=1, skillmax=20 },
        { name="Weiches Fell", skill="Kunsthandwerker", skillmin=1, skillmax=60 },
        { name="Weichleder", skill="Ausstatter", skillmin=1, skillmax=59 },
        { name="Weichleder", skill="Rüstungsschmied", skillmin=10, skillmax=59 },
        { name="Dünnes Fell", skill="Kunsthandwerker", skillmin=35, skillmax=100 },
        { name="Dünnes Fell", skill="Schlachten", skillmin=35, skillmax=55 },
        { name="Dünnes Leder", skill="Ausstatter", skillmin=40, skillmax=99 },
        { name="Dünnleder", skill="Rüstungsschmied", skillmin=50, skillmax=99 },
        { name="Dünnleder", skill="Waffenschmied", skillmin=60, skillmax=90 },
        { name="Mittleres Fell", skill="Kunsthandwerker", skillmin=75, skillmax=140 },
        { name="Mittleres Fell", skill="Schlachten", skillmin=75, skillmax=135 },
        { name="Mittleres Leder", skill="Ausstatter", skillmin=80, skillmax=139 },
        { name="Mittleres Leder", skill="Waffenschmied", skillmin=100, skillmax=130 },
        { name="Mittleres Leder", skill="Schlachten", skillmin=120, skillmax=150 },
        { name="Mittleres Leder", skill="Rüstungsschmied", skillmin=80, skillmax=139 },
        { name="Schweres Fell", skill="Kunsthandwerker", skillmin=115, skillmax=180 },
        { name="Schweres Fell", skill="Schlachten", skillmin=115, skillmax=135 },
        { name="Schweres Leder", skill="Ausstatter", skillmin=120, skillmax=169 },
        { name="Schweres Leder", skill="Rüstungsschmied", skillmin=130, skillmax=179 },
        { name="Schweres Leder", skill="Waffenschmied", skillmin=120, skillmax=180 },
        { name="Schweres Leder", skill="Schlachten", skillmin=180, skillmax=210 },
        { name="Schweres Leder", skill="Kunsthandwerker", skillmin=150, skillmax=180 },
        { name="Feines Leder", skill="Ausstatter", skillmin=150, skillmax=214 },
        { name="Dickes Fell", skill="Kunsthandwerker", skillmin=145, skillmax=210 },
        { name="Dickes Fell", skill="Schlachten", skillmin=145, skillmax=205 },
        { name="Dickes Leder", skill="Ausstatter", skillmin=150, skillmax=220 },
        { name="Dickes Leder", skill="Rüstungsschmied", skillmin=160, skillmax=214 },
        { name="Dickes Leder", skill="Kunsthandwerker", skillmin=110, skillmax=140 },
        { name="Dickes Leder", skill="Waffenschmied", skillmin=180, skillmax=210 },
        { name="Gehärtetes Leder", skill="Ausstatter", skillmin=185, skillmax=239 },
        { name="Gehärtetes Leder", skill="Apotheker", skillmin=250, skillmax=280 },
        { name="Gehärtetes Leder", skill="Kunsthandwerker", skillmin=185, skillmax=215 },
        { name="Exotisches Fell", skill="Schlachten", skillmin=185, skillmax=205 },
        { name="Exotisches Fell", skill="Kunsthandwerker", skillmin=185, skillmax=250 },
        { name="Exotisches Leder", skill="Ausstatter", skillmin=190, skillmax=260 },
        { name="Exotisches Leder", skill="Schlachten", skillmin=240, skillmax=270 },
        { name="Exotisches Leder", skill="Rüstungsschmied", skillmin=200, skillmax=250 },
        { name="Exotisches Leder", skill="Kunsthandwerker", skillmin=225, skillmax=255 },
        { name="Abgenutztes Leder", skill="Ausstatter", skillmin=225, skillmax=255 },
        { name="Seelenfell", skill="Kunsthandwerker", skillmin=225, skillmax=300 },
        { name="Seelenfell", skill="Schlachten", skillmin=225, skillmax=300 },
        { name="Seelengebundenes Leder", skill="Ausstatter", skillmin=230, skillmax=339 },
        { name="Seelengebundenes Leder", skill="Rüstungsschmied", skillmin=240, skillmax=305 },
        { name="Seelengebundenes Leder", skill="Überleben", skillmin=300, skillmax=305 },
        { name="Eisenhaut", skill="Kunsthandwerker", skillmin=270, skillmax=300 },
        { name="Eisenhaut", skill="Schlachten", skillmin=270, skillmax=300 },
        { name="Gestähltes Leder", skill="Ausstatter", skillmin=280, skillmax=339 },
        { name="Gestähltes Leder", skill="Rüstungsschmied", skillmin=290, skillmax=339 },
        { name="Gestähltes Leder", skill="Kunsthandwerker", skillmin=290, skillmax=305 },
        { name="Gestähltes Leder", skill="Waffenschmied", skillmin=290, skillmax=305 },
        { name="Gestähltes Leder", skill="Schlachten", skillmin=300, skillmax=320 },
        { name="Dichtes Fell", skill="Schlachten", skillmin=290, skillmax=310 },
        { name="Dichtes Leder", skill="Ausstatter", skillmin=290, skillmax=380 },
        { name="Dichtes Leder", skill="Rüstungsschmied", skillmin=290, skillmax=380 },
        { name="Dichtes Leder", skill="Schlachten", skillmin=300, skillmax=330 },
        { name="Dichtes Leder", skill="Kunsthandwerker", skillmin=300, skillmax=340 },
        { name="Stahlvernähtes Leder", skill="Ausstatter", skillmin=300, skillmax=305 },
        { name="Stahlvernähtes Leder", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Stahlvernähtes Leder", skill="Waffenschmied", skillmin=300, skillmax=305 },
        { name="Stahlvernähtes Leder", skill="Kunsthandwerker", skillmin=300, skillmax=305 },
        { name="Durchwirktes Leder", skill="Ausstatter", skillmin=300, skillmax=305 },
        { name="Durchwirktes Leder", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Durchwirktes Leder", skill="Waffenschmied", skillmin=300, skillmax=305 },
        { name="Durchwirktes Leder", skill="Kunsthandwerker", skillmin=300, skillmax=305 },
        { name="Durchwirktes Leder", skill="Apotheker", skillmin=300, skillmax=305 },
        { name="Gestreifte Haut", skill="Schlachten", skillmin=330, skillmax=350 },
        { name="Gestreiftes Leder", skill="Ausstatter", skillmin=330, skillmax=380 },
        { name="Gestreiftes Leder", skill="Kunsthandwerker", skillmin=350, skillmax=380 },
        { name="Gestreiftes Leder", skill="Rüstungsschmied", skillmin=330, skillmax=380 },
        { name="Gestreiftes Leder", skill="Schlachten", skillmin=375, skillmax=375 },
        { name="Kompaktes Leder", skill="Rüstungsschmied", skillmin=290, skillmax=350 },
        { name="Kompaktes Leder", skill="Ausstatter", skillmin=290, skillmax=375 },
        { name="Kompaktes Leder", skill="Kunsthandwerker", skillmin=300, skillmax=310 },
        { name="Kompaktes Leder", skill="Schlachten", skillmin=300, skillmax=375 },
        { name="Echthaut", skill="Schlachten", skillmin=350, skillmax=365 },
        { name="Echthautleder", skill="Ausstatter", skillmin=360, skillmax=380 },
        { name="Echthautleder", skill="Kunsthandwerker", skillmin=360, skillmax=380 },
        { name="Echthautleder", skill="Rüstungsschmied", skillmin=350, skillmax=380 },
        { name="Echthautleder", skill="Schlachten", skillmin=375, skillmax=375 },
        { name="Undurchlässiges Echthautleder", skill="Ausstatter", skillmin=375, skillmax=375 },
        { name="Undurchlässiges Echthautleder", skill="Rüstungsschmied", skillmin=375, skillmax=375 },
        { name="Verrottender Eckzahn", skill="Apotheker", skillmin=10, skillmax=90 },
        { name="Verrottender Eckzahn", skill="Kunsthandwerker", skillmin=30, skillmax=100 },
        { name="Gebrochene Rippe", skill="Apotheker", skillmin=30, skillmax=100 },
        { name="Gebrochene Rippe", skill="Kunsthandwerker", skillmin=30, skillmax=100 },
        { name="Gezackter Zahn", skill="Apotheker", skillmin=60, skillmax=150 },
        { name="Gezackter Zahn", skill="Kunsthandwerker", skillmin=110, skillmax=180 },
        { name="Zerschmetterter Knochen", skill="Apotheker", skillmin=110, skillmax=160 },
        { name="Zerschmetterter Knochen", skill="Kunsthandwerker", skillmin=110, skillmax=180 },
        { name="Makelloser Backenzahn", skill="Apotheker", skillmin=130, skillmax=280 },
        { name="Makelloser Backenzahn", skill="Kunsthandwerker", skillmin=180, skillmax=250 },
        { name="Makelloser Oberschenkelknochen", skill="Apotheker", skillmin=160, skillmax=220 },
        { name="Makelloser Oberschenkelknochen", skill="Kunsthandwerker", skillmin=180, skillmax=250 },
        { name="Hohler Knochen", skill="Kunsthandwerker", skillmin=200, skillmax=300 },
        { name="Hohler Knochen", skill="Apotheker", skillmin=210, skillmax=300 },
        { name="Blutiger Reißzahn", skill="Apotheker", skillmin=150, skillmax=300 },
        { name="Blutiger Reißzahn", skill="Kunsthandwerker", skillmin=225, skillmax=300 },
        { name="Dunkel gewordener Knochen", skill="Apotheker", skillmin=270, skillmax=305 },
        { name="Kiefer mit Reißzähnen", skill="Apotheker", skillmin=270, skillmax=305 },
        { name="Kiefer mit Reißzähnen", skill="Kunsthandwerker", skillmin=290, skillmax=305 },
        { name="Kiefer mit Reißzähnen", skill="Waffenschmied", skillmin=300, skillmax=305 },
        { name="Kiefer mit Reißzähnen", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Kiefer mit Reißzähnen", skill="Ausstatter", skillmin=300, skillmax=305 },
        { name="Kleine Knochen", skill="Sammelkunde", skillmin=300, skillmax=330 },
        { name="Kleine Knochen", skill="Apotheker", skillmin=301, skillmax=380 },
        { name="Nicht durchgebrochener Zahn", skill="Schlachten", skillmin=300, skillmax=330 },
        { name="Nicht durchgebrochener Zahn", skill="Apotheker", skillmin=315, skillmax=380 },
        { name="Kollagenfasern", skill="Apotheker", skillmin=345, skillmax=375 },
     },

     ["metal"] = {
        { name="Zinnerz", skill="Bergbau", skillmin=1, skillmax=20 },
        { name="Zinnbarren", skill="Rüstungsschmied", skillmin=1, skillmax=90 },
        { name="Zinnbarren", skill="Bergbau", skillmin=50, skillmax=90 },
        { name="Zinnbarren", skill="Kunsthandwerker", skillmin=1, skillmax=60 },
        { name="Zinnbarren", skill="Waffenschmied", skillmin=1, skillmax=60 },
        { name="Kupfererz", skill="Bergbau", skillmin=35, skillmax=55 },
        { name="Kupferbarren", skill="Rüstungsschmied", skillmin=40, skillmax=99 },
        { name="Kupferbarren", skill="Waffenschmied", skillmin=40, skillmax=100 },
        { name="Kupferbarren", skill="Kunsthandwerker", skillmin=40, skillmax=100 },
        { name="Kupferbarren", skill="Bergbau", skillmin=50, skillmax=70 },
        { name="Kupferbarren", skill="Runenfertiger", skillmin=60, skillmax=150 },
        { name="Bronzebarren", skill="Rüstungsschmied", skillmin=60, skillmax=90 },
        { name="Bronzebarren", skill="Waffenschmied", skillmin=60, skillmax=90 },
        { name="Eisenerz", skill="Bergbau", skillmin=75, skillmax=95 },
        { name="Eisenbarren", skill="Rüstungsschmied", skillmin=80, skillmax=139 },
        { name="Eisenbarren", skill="Waffenschmied", skillmin=80, skillmax=140 },
        { name="Eisenbarren", skill="Kunsthandwerker", skillmin=80, skillmax=130 },
        { name="Eisenbarren", skill="Bergbau", skillmin=115, skillmax=150 },
        { name="Silbererz", skill="Bergbau", skillmin=75, skillmax=95 },
        { name="Silberbarren", skill="Kunsthandwerker", skillmin=100, skillmax=180 },
        { name="Stahlbarren", skill="Rüstungsschmied", skillmin=80, skillmax=179 },
        { name="Stahlbarren", skill="Waffenschmied", skillmin=120, skillmax=180 },
        { name="Stahlbarren", skill="Überleben", skillmin=180, skillmax=210 },
        { name="Chromiterz", skill="Bergbau", skillmin=115, skillmax=135 },
        { name="Chromitbarren", skill="Rüstungsschmied", skillmin=120, skillmax=174 },
        { name="Chromitbarren", skill="Bergbau", skillmin=115, skillmax=135 },
        { name="Chromitbarren", skill="Fischen", skillmin=120, skillmax=150 },
        { name="Chromitbarren", skill="Waffenschmied", skillmin=120, skillmax=180 },
        { name="Chromitbarren", skill="Kunsthandwerker", skillmin=120, skillmax=180 },
        { name="Kobalterz", skill="Bergbau", skillmin=145, skillmax=165 },
        { name="Kobaltbarren", skill="Rüstungsschmied", skillmin=150, skillmax=210 },
        { name="Kobaltbarren", skill="Kunsthandwerker", skillmin=150, skillmax=200 },
        { name="Kobaltbarren", skill="Bergbau", skillmin=180, skillmax=210 },
        { name="Kobaltbarren", skill="Fischen", skillmin=240, skillmax=270 },
        { name="Kobaltbarren", skill="Weapinsmith", skillmin=150, skillmax=210 },
        { name="Golderz", skill="Bergbau", skillmin=145, skillmax=165 },
        { name="Goldbarren", skill="Kunsthandwerker", skillmin=170, skillmax=255 },
        { name="Dunkelmetallbarren", skill="Rüstungsschmied", skillmin=185, skillmax=255 },
        { name="Dunkelmetallbarren", skill="Waffenschmied", skillmin=185, skillmax=270 },
        { name="Titanerz", skill="Bergbau", skillmin=185, skillmax=205 },
        { name="Titanbarren", skill="Rüstungsschmied", skillmin=190, skillmax=260 },
        { name="Titanbarren", skill="Runenfertiger", skillmin=180, skillmax=270 },
        { name="Titanbarren", skill="Bergbau", skillmin=185, skillmax=205 },
        { name="Titanbarren", skill="Waffenschmied", skillmin=190, skillmax=260 },
        { name="Titanbarren", skill="Kunsthandwerker", skillmin=190, skillmax=260 },
        { name="Carmintiumerz", skill="Bergbau", skillmin=225, skillmax=245 },
        { name="Carmintiumbarren", skill="Rüstungsschmied", skillmin=230, skillmax=305 },
        { name="Carmintiumbarren", skill="Waffenschmied", skillmin=230, skillmax=300 },
        { name="Carmintiumbarren", skill="Kunsthandwerker", skillmin=230, skillmax=300 },
        { name="Carmintiumbarren", skill="Bergbau", skillmin=280, skillmax=300 },
        { name="Platinerz", skill="Bergbau", skillmin=225, skillmax=245 },
        { name="Platinbarren", skill="Bergbau", skillmin=240, skillmax=270 },
        { name="Platinbarren", skill="Kunsthandwerker", skillmin=250, skillmax=305 },
        { name="Orichalcumerz", skill="Bergbau", skillmin=260, skillmax=280 },
        { name="Orichalcumbarren", skill="Rüstungsschmied", skillmin=280, skillmax=305 },
        { name="Orichalcumbarren", skill="Waffenschmied", skillmin=280, skillmax=305 },
        { name="Orichalcumbarren", skill="Bergbau", skillmin=280, skillmax=320 },
        { name="Orichalcumbarren", skill="Kunsthandwerker", skillmin=280, skillmax=305 },
        { name="Orichalcumbarren", skill="Fischen", skillmin=300, skillmax=305 },
        { name="Gantimiterz", skill="Bergbau", skillmin=290, skillmax=310 },
        { name="Gantimitbarren", skill="Rüstungsschmied", skillmin=290, skillmax=380 },
        { name="Gantimitbarren", skill="Waffenschmied", skillmin=290, skillmax=380 },
        { name="Gantimitbarren", skill="Kunsthandwerker", skillmin=290, skillmax=380 },
        { name="Gantimitbarren", skill="Runenfertiger", skillmin=300, skillmax=330 },
        { name="Gantimitbarren", skill="Bergbau", skillmin=375, skillmax=375 },
        { name="Gehärteter Orichalcumbarren", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Gehärteter Orichalcumbarren", skill="Waffenschmied", skillmin=300, skillmax=305 },
        { name="Gehärteter Orichalcumbarren", skill="Kunsthandwerker", skillmin=300, skillmax=305 },
        { name="Cineriumbarren", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Cineriumbarren", skill="Waffenschmied", skillmin=300, skillmax=305 },
        { name="Cineriumbarren", skill="Kunsthandwerker", skillmin=300, skillmax=305 },
        { name="Cineriumbarren", skill="Ausstatter", skillmin=300, skillmax=305 },
        { name="Tuthonyerz", skill="Bergbau", skillmin=330, skillmax=350 },
        { name="Tuthonybarren", skill="Rüstungsschmied", skillmin=320, skillmax=380 },
        { name="Tuthonybarren", skill="Waffenschmied", skillmin=330, skillmax=380 },
        { name="Tuthonybarren", skill="Kunsthandwerker", skillmin=330, skillmax=380 },
        { name="Tuthonybarren", skill="Bergbau", skillmin=375, skillmax=375 },
        { name="Rheniumerz", skill="Bergbau", skillmin=350, skillmax=365 },
        { name="Rheniumbarren", skill="Rüstungsschmied", skillmin=350, skillmax=380 },
        { name="Rheniumbarren", skill="Waffenschmied", skillmin=370, skillmax=380 },
        { name="Rheniumbarren", skill="Kunsthandwerker", skillmin=370, skillmax=380 },
        { name="Rheniumbarren", skill="Bergbau", skillmin=375, skillmax=375 },
        { name="Rhenium-Superlegierung", skill="Rüstungsschmied", skillmin=375, skillmax=375 },
        { name="Rhenium-Superlegierung", skill="Waffenschmied", skillmin=375, skillmax=375 },
        { name="Rhenium-Superlegierung", skill="Kunsthandwerker", skillmin=375, skillmax=375 },
     },

     ["wood"] = {
        { name="Eibenholz", skill="Sammelkunde", skillmin=1, skillmax=20 },
        { name="Eiben-Planke", skill="Waffenschmied", skillmin=1, skillmax=60 },
        { name="Eiben-Planke", skill="Kunsthandwerker", skillmin=1, skillmax=50 },
        { name="Eiben-Planke", skill="Sammelkunde", skillmin=60, skillmax=90 },
        { name="Eiben-Planke", skill="Fischen", skillmin=60, skillmax=90 },
        { name="Eiben-Planke", skill="Apotheker", skillmin=60, skillmax=90 },
        { name="Eschenholz", skill="Sammelkunde", skillmin=35, skillmax=55 },
        { name="Eschenholz-Planke", skill="Waffenschmied", skillmin=40, skillmax=100 },
        { name="Eschenholz-Planke", skill="Kunsthandwerker", skillmin=40, skillmax=150 },
        { name="Eschenholz-Planke", skill="Überleben", skillmin=120, skillmax=150 },
        { name="Eschenholz-Planke", skill="Sammelkunde", skillmin=120, skillmax=150 },
        { name="Eschenholz-Planke", skill="Apotheker", skillmin=120, skillmax=150 },
        { name="Eichenstamm", skill="Sammelkunde", skillmin=75, skillmax=135 },
        { name="Eichen-Nutzholz", skill="Waffenschmied", skillmin=80, skillmax=140 },
        { name="Eichen-Nutzholz", skill="Kunsthandwerker", skillmin=80, skillmax=130 },
        { name="Eichen-Nutzholz", skill="Fischen", skillmin=180, skillmax=210 },
        { name="Mahagoni-Stamm", skill="Sammelkunde", skillmin=115, skillmax=135 },
        { name="Mahagoni-Nutzholz", skill="Waffenschmied", skillmin=120, skillmax=180 },
        { name="Mahagoni-Nutzholz", skill="Kunsthandwerker", skillmin=120, skillmax=170 },
        { name="Mahagoni-Nutzholz", skill="Bergbau", skillmin=120, skillmax=150 },
        { name="Mahagoni-Nutzholz", skill="Überleben", skillmin=180, skillmax=210 },
        { name="Mahagoni-Nutzholz", skill="Apotheker", skillmin=300, skillmax=330 },
        { name="Königsholz-Stamm", skill="Sammelkunde", skillmin=145, skillmax=205 },
        { name="Königsholz-Nutzholz", skill="Waffenschmied", skillmin=150, skillmax=215 },
        { name="Königsholz-Nutzholz", skill="Kunsthandwerker", skillmin=150, skillmax=210 },
        { name="Königsholz-Nutzholz", skill="Apotheker", skillmin=180, skillmax=210 },
        { name="Königsholz-Nutzholz", skill="Schlachten", skillmin=240, skillmax=270 },
        { name="Poliertes Mahagoni-Nutzholz", skill="Waffenschmied", skillmin=100, skillmax=130 },
        { name="Poliertes Mahagoni-Nutzholz", skill="Kunsthandwerker", skillmin=150, skillmax=180 },
        { name="Runenbirken-Stamm", skill="Sammelkunde", skillmin=185, skillmax=205 },
        { name="Runenbirken-Nutzholz", skill="Waffenschmied", skillmin=190, skillmax=260 },
        { name="Runenbirken-Nutzholz", skill="Kunsthandwerker", skillmin=190, skillmax=240 },
        { name="Runenbirken-Nutzholz", skill="Apotheker", skillmin=230, skillmax=270 },
        { name="Poliertes Runenbirken-Nutzholz", skill="Kunsthandwerker", skillmin=185, skillmax=255 },
        { name="Salbeistrauchholz", skill="Sammelkunde", skillmin=225, skillmax=300 },
        { name="Salbeistrauch-Nutzholz", skill="Waffenschmied", skillmin=230, skillmax=300 },
        { name="Salbeistrauch-Nutzholz", skill="Kunsthandwerker", skillmin=230, skillmax=300 },
        { name="Salbeistrauch-Nutzholz", skill="Bergbau", skillmin=240, skillmax=270 },
        { name="Salbeistrauch-Nutzholz", skill="Apotheker", skillmin=260, skillmax=290 },
        { name="Lindenholz", skill="Sammelkunde", skillmin=290, skillmax=310 },
        { name="Lindenholz", skill="Überleben", skillmin=315, skillmax=355 },
        { name="Linden-Nutzholz", skill="Waffenschmied", skillmin=290, skillmax=380 },
        { name="Linden-Nutzholz", skill="Kunsthandwerker", skillmin=290, skillmax=380 },
        { name="Linden-Nutzholz", skill="Überleben", skillmin=300, skillmax=330 },
        { name="Linden-Nutzholz", skill="Fischen", skillmin=300, skillmax=330 },
        { name="Linden-Nutzholz", skill="Sammelkunde", skillmin=300, skillmax=375 },
        { name="Linden-Nutzholz", skill="Apotheker", skillmin=300, skillmax=375 },
        { name="Schattendorn-Stamm", skill="Sammelkunde", skillmin=250, skillmax=300 },
        { name="Schattendorn-Nutzholz", skill="Waffenschmied", skillmin=270, skillmax=305 },
        { name="Schattendorn-Nutzholz", skill="Apotheker", skillmin=280, skillmax=300 },
        { name="Schattendorn-Nutzholz", skill="Kunsthandwerker", skillmin=290, skillmax=305 },
        { name="Schattendorn-Nutzholz", skill="Sammelkunde", skillmin=300, skillmax=320 },
        { name="Poliertes Schattendorn-Nutzholz", skill="Waffenschmied", skillmin=300, skillmax=302 },
        { name="Poliertes Schattendorn-Nutzholz", skill="Kunsthandwerker", skillmin=300, skillmax=302 },
        { name="Poliertes Schattendorn-Nutzholz", skill="Apotheker", skillmin=300, skillmax=302 },
        { name="Verzaubertes Schattendorn-Nutzholz", skill="Apotheker", skillmin=300, skillmax=305 },
        { name="Verzaubertes Schattendorn-Nutzholz", skill="Kunsthandwerker", skillmin=300, skillmax=305 },
        { name="Ulmenholz", skill="Sammelkunde", skillmin=330, skillmax=350 },
        { name="Ulmenholz", skill="Überleben", skillmin=345, skillmax=375 },
        { name="Ulmen-Nutzholz", skill="Fischen", skillmin=300, skillmax=330 },
        { name="Ulmen-Nutzholz", skill="Waffenschmied", skillmin=301, skillmax=380 },
        { name="Ulmen-Nutzholz", skill="Kunsthandwerker", skillmin=330, skillmax=380 },
        { name="Ulmen-Nutzholz", skill="Apotheker", skillmin=340, skillmax=380 },
        { name="Ulmen-Nutzholz", skill="Runenfertiger", skillmin=360, skillmax=380 },
        { name="Ulmen-Nutzholz", skill="Sammelkunde", skillmin=375, skillmax=375 },
        { name="Madrosaholz", skill="Sammelkunde", skillmin=350, skillmax=365 },
        { name="Madrosa-Nutzholz", skill="Waffenschmied", skillmin=370, skillmax=380 },
        { name="Madrosa-Nutzholz", skill="Kunsthandwerker", skillmin=375, skillmax=376 },
        { name="Madrosa-Nutzholz", skill="Apotheker", skillmin=375, skillmax=376 },
        { name="Madrosa-Nutzholz", skill="Sammelkunde", skillmin=375, skillmax=375 },
        { name="Beschichtetes Madrosa-Nutzholz", skill="Apotheker", skillmin=375, skillmax=375 },
        { name="Beschichtetes Madrosa-Nutzholz", skill="Waffenschmied", skillmin=375, skillmax=375 },
     },

     ["gem"] = {
        { name="Mondstein", skill="Kunsthandwerker", skillmin=20, skillmax=50 },
        { name="Sonnenstein", skill="Kunsthandwerker", skillmin=30, skillmax=60 },
        { name="Sonnenstein", skill="Waffenschmied", skillmin=30, skillmax=60 },
        { name="Abgründiger Opal", skill="Kunsthandwerker", skillmin=60, skillmax=90 },
        { name="Schimmernder Opal", skill="Kunsthandwerker", skillmin=60, skillmax=90 },
        { name="Schimmernder Opal", skill="Waffenschmied", skillmin=70, skillmax=100 },
        { name="Celestit", skill="Kunsthandwerker", skillmin=100, skillmax=140 },
        { name="Herzstein", skill="Kunsthandwerker", skillmin=100, skillmax=140 },
        { name="Herzstein", skill="Waffenschmied", skillmin=110, skillmax=140 },
        { name="Blut-Berylit", skill="Kunsthandwerker", skillmin=100, skillmax=180 },
        { name="Blut-Berylit", skill="Waffenschmied", skillmin=150, skillmax=180 },
        { name="Blut-Berylit", skill="Ausstatter", skillmin=150, skillmax=179 },
        { name="Strahlender Smaragd", skill="Kunsthandwerker", skillmin=140, skillmax=180 },
        { name="Himmelsstein-Achat", skill="Kunsthandwerker", skillmin=170, skillmax=210 },
        { name="Talglas-Achat", skill="Kunsthandwerker", skillmin=170, skillmax=210 },
        { name="Talglas-Achat", skill="Waffenschmied", skillmin=180, skillmax=210 },
        { name="Rubin", skill="Kunsthandwerker", skillmin=200, skillmax=260 },
        { name="Rubin", skill="Waffenschmied", skillmin=220, skillmax=255 },
        { name="Rubin", skill="Rüstungsschmied", skillmin=225, skillmax=255 },
        { name="Saphir", skill="Kunsthandwerker", skillmin=210, skillmax=260 },
        { name="Saphir", skill="Rüstungsschmied", skillmin=225, skillmax=255 },
        { name="Brillanter Diamant", skill="Kunsthandwerker", skillmin=250, skillmax=300 },
        { name="Brillanter Diamant", skill="Waffenschmied", skillmin=270, skillmax=300 },
        { name="Lichtfluch-Diamant", skill="Kunsthandwerker", skillmin=250, skillmax=300 },
        { name="Zackiger Lichtstein", skill="Kunsthandwerker", skillmin=280, skillmax=305 },
        { name="Zackiger Lichtstein", skill="Rüstungsschmied", skillmin=290, skillmax=305 },
        { name="Zackiger Lichtstein", skill="Waffenschmied", skillmin=290, skillmax=305 },
        { name="Zackiger Lichtstein", skill="Ausstatter", skillmin=300, skillmax=305 },
        { name="Glatter Lichtstein", skill="Ausstatter", skillmin=280, skillmax=305 },
        { name="Glatter Lichtstein", skill="Rüstungsschmied", skillmin=290, skillmax=305 },
        { name="Glatter Lichtstein", skill="Waffenschmied", skillmin=290, skillmax=305 },
        { name="Glatter Lichtstein", skill="Kunsthandwerker", skillmin=290, skillmax=380 },
        { name="Lichtspat-Achat", skill="Behälter", skillmin=0, skillmax=0 },
        { name="Marlistein", skill="Behälter", skillmin=0, skillmax=0 },
        { name="Reichhaltiger Marlistein", skill="Behälter", skillmin=0, skillmax=0 },
        { name="Perlmutt-Reinquelle", skill="Ebenen-Behälter", skillmin=0, skillmax=0 },
        { name="Empyreum-Reinquelle", skill="Behälter", skillmin=0, skillmax=0 },
        { name="Schimmernde Reinquelle", skill="Ebenen-Behälter", skillmin=0, skillmax=0 },
        { name="Turmalin", skill="Waffenschmied", skillmin=290, skillmax=380 },
        { name="Turmalin", skill="Kunsthandwerker", skillmin=290, skillmax=380 },
        { name="Sphalerit", skill="Bergbau", skillmin=300, skillmax=330 },
        { name="Sphalerit", skill="Waffenschmied", skillmin=330, skillmax=380 },
        { name="Sphalerit", skill="Kunsthandwerker", skillmin=330, skillmax=380 },
        { name="Chrysopras", skill="Kunsthandwerker", skillmin=370, skillmax=380 },
        { name="Chrysopras", skill="Waffenschmied", skillmin=370, skillmax=380 },
        { name="Ebenenkoaleszenz", skill="Ebenen-Behälter", skillmin=0, skillmax=0 },
     },

     ["component"] = {
        { name="Flimmerndes Pulver", skill="Runenfertiger", skillmin=1, skillmax=150 },
        { name="Flimmerndes Pulver", skill="Rüstungsschmied", skillmin=90, skillmax=120 },
        { name="Flimmerndes Pulver", skill="Apotheker", skillmin=300, skillmax=305 },
        { name="Kinetischer Bogen", skill="Runenfertiger", skillmin=1, skillmax=200 },
        { name="Gefühlsauslöser", skill="Runenfertiger", skillmin=1, skillmax=200 },
        { name="Endlose Trübe", skill="Runenfertiger", skillmin=1, skillmax=140 },
        { name="Funkelndes Pulver", skill="Runecrafting", skillmin=30, skillmax=305 },
        { name="Funkelndes Pulver", skill="Waffenschmied", skillmin=100, skillmax=215 },
        { name="Funkelndes Pulver", skill="Kunsthandwerker", skillmin=150, skillmax=305 },
        { name="Funkelndes Pulver", skill="Rüstungsschmied", skillmin=185, skillmax=214 },
        { name="Funkelndes Pulver", skill="Ausstatter", skillmin=190, skillmax=305 },
        { name="Gefühlsschub", skill="Runenfertiger", skillmin=60, skillmax=305 },
        { name="Flimmernde Scherbe", skill="Runenfertiger", skillmin=60, skillmax=290 },
        { name="Kinetische Ladung", skill="Runenfertiger", skillmin=60, skillmax=305 },
        { name="Ewiges Leuchten", skill="Runenfertiger", skillmin=60, skillmax=240 },
        { name="Funkelnde Scherbe", skill="Runenfertiger", skillmin=100, skillmax=300 },
        { name="Funkelnde Scherbe", skill="Rüstungsschmied", skillmin=290, skillmax=305 },
        { name="Funkelnde Scherbe", skill="Ausstatter", skillmin=290, skillmax=305 },
        { name="Flimmernder Kristall", skill="Runenfertiger", skillmin=110, skillmax=305 },
        { name="Flimmernder Kristall", skill="Ausstatter", skillmin=230, skillmax=305 },
        { name="Flimmernder Kristall", skill="Apotheker", skillmin=260, skillmax=305 },
        { name="Empfindungsschlag", skill="Runenfertiger", skillmin=110, skillmax=305 },
        { name="Empfindungsschlag", skill="Rüstungsschmied", skillmin=225, skillmax=300 },
        { name="Kinetische Explosion", skill="Runenfertiger", skillmin=110, skillmax=305 },
        { name="Kinetische Explosion", skill="Waffenschmied", skillmin=270, skillmax=290 },
        { name="Ewiges Leuchtfeuer", skill="Runenfertiger", skillmin=110, skillmax=330 },
        { name="Ewiges Leuchtfeuer", skill="Rüstungsschmied", skillmin=260, skillmax=290 },
        { name="Ewiges Leuchtfeuer", skill="Ausstatter", skillmin=260, skillmax=290 },
        { name="Funkelnder Kristall", skill="Runenfertiger", skillmin=230, skillmax=305 },
        { name="Funkelnder Kristall", skill="Ausstatter", skillmin=280, skillmax=305 },
        { name="Funkelnder Kristall", skill="Waffenschmied", skillmin=300, skillmax=305 },
        { name="Funkelnder Kristall", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Funkelnder Kristall", skill="Kunsthandwerker", skillmin=300, skillmax=305 },
        { name="Aufziehende Wolke", skill="Runenfertiger", skillmin=290, skillmax=375 },
        { name="Spiralaurora", skill="Runenfertiger", skillmin=290, skillmax=375 },
        { name="Wandelstern", skill="Runenfertiger", skillmin=290, skillmax=375 },
        { name="Wandelstern", skill="Apotheker", skillmin=375, skillmax=375 },
        { name="Strahlender Nukleus", skill="Runenfertiger", skillmin=290, skillmax=375 },
        { name="Schimmernder Kristall", skill="Runenfertiger", skillmin=300, skillmax=305 },
        { name="Schimmernder Kristall", skill="Kunsthandwerker", skillmin=300, skillmax=305 },
        { name="Schimmernder Kristall", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Schimmernder Kristall", skill="Waffenschmied", skillmin=300, skillmax=305 },
        { name="Schimmernde Scherbe", skill="Runenfertiger", skillmin=300, skillmax=305 },
        { name="Schimmernde Scherbe", skill="Ausstatter", skillmin=300, skillmax=305 },
        { name="Schimmernde Scherbe", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Schimmerndes Pulver", skill="Runenfertiger", skillmin=300, skillmax=305 },
        { name="Schimmerndes Pulver", skill="Ausstatter", skillmin=300, skillmax=305 },
        { name="Schimmerndes Pulver", skill="Rüstungsschmied", skillmin=300, skillmax=305 },
        { name="Schimmerndes Pulver", skill="Waffenschmied", skillmin=300, skillmax=305 },
        { name="Zweigstern", skill="Runenfertiger", skillmin=320, skillmax=375 },
        { name="Festigender Stern", skill="Runenfertiger", skillmin=375, skillmax=375 },
     },

     ["plant"] = {
        { name="Küstenpracht", skill="Apotheker", skillmin=1, skillmax=60 },
        { name="Küstenpracht", skill="Sammelkunde", skillmin=180, skillmax=210 },
        { name="Trauerblüten-blätter", skill="Apotheker", skillmin=1, skillmax=80 },
        { name="Kreuchstrauch-wurzeln", skill="Apotheker", skillmin=20, skillmax=80 },
        { name="Kreuchstrauch-wurzeln", skill="Sammelkunde", skillmin=60, skillmax=90 },
        { name="Klingenstrauch-Blätter", skill="Apotheker", skillmin=50, skillmax=120 },
        { name="Klingenstrauch-Blätter", skill="Sammelkunde", skillmin=120, skillmax=150 },
        { name="Krakengrashalme", skill="Apotheker", skillmin=60, skillmax=110 },
        { name="Krakengrashalme", skill="Runenfertiger", skillmin=300, skillmax=305 },
        { name="Dämmerruhm-Blütenblätter", skill="Apotheker", skillmin=80, skillmax=140 },
        { name="Dämmerruhm-Blütenblätter", skill="Sammelkunde", skillmin=115, skillmax=135 },
        { name="Goldnesselhalme", skill="Apotheker", skillmin=100, skillmax=140 },
        { name="Goldnesselhalme", skill="Sammelkunde", skillmin=115, skillmax=135 },
        { name="Immergrüne Nesselhalme", skill="Apotheker", skillmin=110, skillmax=140 },
        { name="Lindwurmstachel-Stängel", skill="Apotheker", skillmin=120, skillmax=280 },
        { name="Lindwurmstachel-Stängel", skill="Waffenschmied", skillmin=135, skillmax=165 },
        { name="Lindwurmstachel-Stängel", skill="Sammelkunde", skillmin=240, skillmax=270 },
        { name="Rokh-Orchideenblütenblätter", skill="Apotheker", skillmin=130, skillmax=200 },
        { name="Rokh-Orchideenblütenblätter", skill="Sammelkunde", skillmin=180, skillmax=210 },
        { name="Reines Destilat", skill="Sammelkunde", skillmin=185, skillmax=195 },
        { name="Reines Destilat", skill="Apotheker", skillmin=160, skillmax=250 },
        { name="Königliches Destillat", skill="Sammelkunde", skillmin=375, skillmax=377 },
        { name="Königliches Destillat", skill="Apotheker", skillmin=375, skillmax=377 },
        { name="Fledderflechtblätter", skill="Apotheker", skillmin=140, skillmax=200 },
        { name="Fledderflechtblätter", skill="Sammelkunde", skillmin=185, skillmax=205 },
        { name="Drakenfuß-Stängel", skill="Apotheker", skillmin=160, skillmax=260 },
        { name="Drakenfuß-Stängel", skill="Überleben", skillmin=240, skillmax=270 },
        { name="Drakenfußsamen", skill="Apotheker", skillmin=170, skillmax=260 },
        { name="Blutschatten-Blütenblätter", skill="Apotheker", skillmin=190, skillmax=280 },
        { name="Blutschatten-Blütenblätter", skill="Waffenschmied", skillmin=210, skillmax=240 },
        { name="Basiliskenkraut-Stängel", skill="Apotheker", skillmin=220, skillmax=305 },
        { name="Sturmwindblumen-Halme", skill="Apotheker", skillmin=230, skillmax=305 },
        { name="Sturmwindblumen-Halme", skill="Sammelkunde", skillmin=260, skillmax=280 },
        { name="Sturmwindblumen-Halme", skill="Waffenschmied", skillmin=285, skillmax=300 },
        { name="Zwielichtblüten-Wurzeln", skill="Sammelkunde", skillmin=260, skillmax=280 },
        { name="Zwielichtblüten-Wurzeln", skill="Apotheker", skillmin=270, skillmax=305 },
        { name="Chimeras Mantelblütenblätter", skill="Apotheker", skillmin=290, skillmax=380 },
        { name="Chimeras Mantelblütenblätter", skill="Sammelkunde", skillmin=375, skillmax=375 },
        { name="Fransenkrautbüschel", skill="Apotheker", skillmin=301, skillmax=380 },
        { name="Fransenkrautbüschel", skill="Überleben", skillmin=360, skillmax=380 },
        { name="Fransenkrautbüschel", skill="Sammelkunde", skillmin=375, skillmax=375 },
        { name="Leuchtblumenspitze", skill="Apotheker", skillmin=330, skillmax=380 },
        { name="Blutdornhalme", skill="Sammelkunde", skillmin=0, skillmax=0 },
     },

     ["meat"] = {
        { name="Lendenstück", skill="Überleben", skillmin=1, skillmax=55 },
        { name="Mageres Steak", skill="Überleben", skillmin=40, skillmax=90 },
        { name="Magerer Schinken", skill="Überleben", skillmin=75, skillmax=160 },
        { name="Rippchen-Spieß", skill="Überleben", skillmin=175, skillmax=215 },
        { name="Reichhaltiges Steak", skill="Überleben", skillmin=175, skillmax=300 },
        { name="Reichhaltiger Schinken", skill="Überleben", skillmin=235, skillmax=305 },
        { name="Premiumleber", skill="Überleben", skillmin=310, skillmax=375 },
        { name="Keule", skill="Überleben", skillmin=340, skillmax=380 },
        { name="Auserlesenes Fleisch", skill="Überleben", skillmin=365, skillmax=380 },
     },
}